Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: bcc3df05342ab80b4f4dd2ed77f196a6f8a13598 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
# To force a version qualifier update add the bug here
Bug 403352 - Update all parent versions to match our build stream
Bug 414132 - several "Unanticipated" comparator issues logged in I20130730-0800
Bug 419092 - [Mac] Kepler doesn't launch without JRE 6, even if JDK 7 is installed (Platform Runtime build)
Bug 425840 - Unanticipated comparator error in I20140115-1300
Bug 429093 - Some old icons can be removed from equinox.
Bug 433814 - Unanticipated comparator error last few I-builds
Bug 435503 - rcp.config shows unexpected comparator errors (gtk executables recompiled)
Bug 434815 - [Mac] Luna M7 doesn't launch without JRE 6,
Bug 434815 - [Mac] Luna M7 doesn't launch without JRE 6,redux
Bug 434619 - Switching to GTK+ 2/3 should be easier for products (follow-up)
Bug 442290 - Add ppc64le support into 4.5 build
Bug 444051 - Comparator error in I20140914-2000 build - again.
Bug 454373 - Comparator error in rcp.config in 20141207-2000
Bug 454373 - Comparator error in rcp.config in I20141210-0800
Bug 449990 - [1.9] --launcher.XXMaxPermSize should not pass -XX:MaxPermSize= for Oracle VMs >= 8

Back to the top